uuid: 3e1f1ddf-1772-40fa-959d-2c8ccfdf51e4
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.projet.body
    - field.field.node.projet.field_adresse
    - field.field.node.projet.field_encours_fini
    - field.field.node.projet.field_equipe
    - field.field.node.projet.field_etape_du_projet
    - field.field.node.projet.field_fichiers
    - field.field.node.projet.field_geofield
    - field.field.node.projet.field_incube
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_neuf_rehabilitation
    - field.field.node.projet.field_partenaires
    - field.field.node.projet.field_photo
    - field.field.node.projet.field_region
    - field.field.node.projet.field_ressource_s_liee_s_
    - field.field.node.projet.field_textes
    - field.field.node.projet.field_type_de_moa
    - field.field.node.projet.field_type_de_projet
    - image.style.large
    - node.type.projet
  module:
    - address
    - image
    - manage_display
    - options
id: node.projet.teaser
targetEntityType: node
bundle: projet
mode: teaser
content:
  field_adresse:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_etape_du_projet:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_incube:
    type: boolean
    label: hidden
    settings:
      format: custom
      format_custom_false: ''
      format_custom_true: 'Projet Incubé'
    third_party_settings: {  }
    weight: 2
    region: content
  field_photo:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_region:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_type_de_moa:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_type_de_projet:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  title:
    type: title
    label: hidden
    settings:
      linked: true
      tag: h2
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  created: true
  field_encours_fini: true
  field_equipe: true
  field_etape_du_projet: true
  field_fichiers: true
  field_geofield: true
  field_liens: true
  field_neuf_rehabilitation: true
  field_partenaires: true
  field_region: true
  field_ressource_s_liee_s_: true
  field_textes: true
  field_type_de_moa: true
  field_type_de_projet: true
  langcode: true
  links: true
  search_api_excerpt: true
  uid: true
